News

23 June 2015 г.
Built-in PHP selector for ISPmanager 5 Lite

Installation of various PHP versions for different domains is now available in Lite version as well. Try out a free and build-in PHP selector which we have developed for you, and believe it to be one of the most elegant solutions available today.

As there are so many PHP versions out there, with more being released swiftly, being able to select the right PHP version for your site is very important. The newly introduced PHP selector functionality will allow site administrators breathe a sigh of relief. Now, when hosting many sites on your server, you no longer have to allocate a VPS to each of them, and no longer have to opt out for a more costly Business + CloudLinux bundle.

Download press release (includes text file, snapshot and artwork)

Follow us!
News